.grid-12 {
  width: calc(100% - 20px); }

.shortlist > .wrapper {
  margin-bottom: 35px; }

.shortlist .side-bar.enquire {
  padding-top: 78px; }
  @media (max-width: 760px) {
    .shortlist .side-bar.enquire {
      padding-top: 0; } }

.shortlist .shortlist-item {
  margin: 0px 0 51px;
  padding: 35px;
  border-top: 40px solid #9767AB;
  border-radius: 30px;
  background: #F0F0F0; }
  .shortlist .shortlist-item .btn.loader {
    width: 220px; }
    .shortlist .shortlist-item .btn.loader i.animate-spin {
      right: initial;
      font-size: 14px; }
    .shortlist .shortlist-item .btn.loader.loading i.animate-spin {
      opacity: 1; }
    .shortlist .shortlist-item .btn.loader.loading i.icon-big-arrow-right {
      opacity: 0; }
  @media (max-width: 550px) {
    .shortlist .shortlist-item {
      padding-bottom: 21px;
      margin: 0px -15px 35px; } }
  @media (max-width: 450px) {
    .shortlist .shortlist-item .details {
      margin-top: 12px; } }
  @media (max-width: 350px) {
    .shortlist .shortlist-item {
      margin: 0px 0 35px; } }
  .shortlist .shortlist-item .search-item {
    margin: 5px;
    overflow: hidden; }
    .shortlist .shortlist-item .search-item .flight-details {
      padding-left: 20px; }
      @media (max-width: 1100px) {
        .shortlist .shortlist-item .search-item .flight-details {
          padding-left: 0; } }
      .shortlist .shortlist-item .search-item .flight-details .start-time, .shortlist .shortlist-item .search-item .flight-details .end-time {
        min-width: 96px; }
      .shortlist .shortlist-item .search-item .flight-details .search-item-cta {
        width: auto !important;
        justify-content: flex-end;
        -webkit-justify-content: flex-end; }
  .shortlist .shortlist-item .actions {
    display: flex;
    display: -webkit-flex;
    -webkit-align-items: center;
    align-items: center;
    justify-content: flex-end;
    -webkit-justify-content: flex-end;
    margin: 10px 5px 0px 5px;
    flex-wrap: wrap;
    text-align: right; }
    .shortlist .shortlist-item .actions .pricechangedmessage {
      display: none; }
    .shortlist .shortlist-item .actions .booking-debug {
      width: 100%;
      margin-top: 19px;
      display: flex;
      display: -webkit-flex;
      justify-content: flex-end;
      -webkit-justify-content: flex-end; }
    .shortlist .shortlist-item .actions .flight-price {
      width: 100%;
      display: flex;
      display: -webkit-flex;
      justify-content: flex-end;
      -webkit-justify-content: flex-end; }
      .shortlist .shortlist-item .actions .flight-price label {
        display: inline;
        font-weight: 100;
        font-size: 18px; }
      .shortlist .shortlist-item .actions .flight-price span {
        font-weight: 800;
        font-size: 22px; }
      .shortlist .shortlist-item .actions .flight-price .total-itin {
        border-top: 1px dotted #bdbdbd;
        border-bottom: 1px dotted #bdbdbd;
        width: 250px;
        display: flex;
        display: -webkit-flex;
        -webkit-align-items: center;
        align-items: center;
        justify-content: space-between;
        -webkit-justify-content: space-between;
        padding: 8px 0 7px;
        margin-top: 15px; }
        .shortlist .shortlist-item .actions .flight-price .total-itin label {
          margin-bottom: 0; }
        @media (max-width: 390px) {
          .shortlist .shortlist-item .actions .flight-price .total-itin {
            width: 100%; } }
      @media (max-width: 390px) {
        .shortlist .shortlist-item .actions .flight-price div {
          width: 100%; } }
    .shortlist .shortlist-item .actions .details .btn {
      cursor: pointer; }
      .shortlist .shortlist-item .actions .details .btn.enquire {
        margin: 0 5px 0 10px; }
      .shortlist .shortlist-item .actions .details .btn.forget {
        -webkit-border-radius: 100%;
        -moz-border-radius: 100%;
        -ms-border-radius: 100%;
        border-radius: 100%;
        margin: 0;
        padding: 12px; }
    .shortlist .shortlist-item .actions .pricechanged {
      flex-wrap: wrap; }
      .shortlist .shortlist-item .actions .pricechanged span {
        color: #983636; }
      .shortlist .shortlist-item .actions .pricechanged .pricechangedmessage {
        display: block;
        width: 100%;
        color: #983636;
        margin-bottom: 8px; }
    .shortlist .shortlist-item .actions a {
      margin-top: 0; }
    .shortlist .shortlist-item .actions .btn.book {
      min-width: 185px; }
      .shortlist .shortlist-item .actions .btn.book + .book {
        margin-left: 10px; }
    @media (max-width: 390px) {
      .shortlist .shortlist-item .actions .btn {
        padding: 12px 13px;
        font-size: 12px; }
        .shortlist .shortlist-item .actions .btn.book {
          min-width: initial; } }
  .shortlist .shortlist-item:last-child {
    margin-bottom: 0px; }

.mobile-cta i {
  color: #3EA86F; }

.search-item {
  display: flex;
  display: -webkit-flex;
  -webkit-align-items: center;
  align-items: center;
  justify-content: space-between;
  -webkit-justify-content: space-between; }
  .search-item .flight-details {
    width: 100%;
    justify-content: flex-start;
    -webkit-justify-content: flex-start; }
    .search-item .flight-details .start-time {
      padding: 20px 20px 20px 15px !important; }
    .search-item .flight-details .end-time {
      padding: 20px 15px 20px 20px !important; }
    .search-item .flight-details .search-item-cta {
      margin-left: 0; }
      .search-item .flight-details .search-item-cta .details {
        justify-content: center;
        -webkit-justify-content: center; }
    @media (max-width: 1100px) {
      .search-item .flight-details .flight-company {
        display: none !important; }
        .search-item .flight-details .flight-company.mobile {
          display: flex !important;
          display: webkit-flex !important;
          align-items: center !important;
          flex-align-items: center !important;
          width: 50%;
          border-top: 1px solid #D9D9D9; } }
    .search-item .flight-details .flight-company.mobile {
      display: none; }
    .search-item .flight-details .details .shortlist .icon:after {
      font-family: "fontello";
      content: "\E819"; }
    .search-item .flight-details .details .shortlist span:after {
      content: "SELECT"; }
    .search-item .flight-details .details .shortlist.selected {
      background: #3ea86f !important;
      background: -moz-linear-gradient(left, #3ea86f 0%, #59cd90 100%) !important;
      background: -webkit-linear-gradient(left, #3ea86f 0%, #59cd90 100%) !important;
      background: linear-gradient(to right, #3ea86f 0%, #59cd90 100%) !important;
      border: 1px solid transparent !important;
      color: white !important; }
      .search-item .flight-details .details .shortlist.selected .icon:after {
        content: "\2713"; }
      .search-item .flight-details .details .shortlist.selected span:after {
        content: "SELECTED"; }
    @media (max-width: 1100px) {
      .search-item .flight-details .details {
        display: flex !important; }
        .search-item .flight-details .details .shortlist {
          display: flex !important;
          display: webkit-flex !important;
          position: absolute;
          right: 16px;
          bottom: 70px;
          padding: 15px 30px !important;
          margin-left: 0 !important; }
          .search-item .flight-details .details .shortlist i {
            font-size: 14px; } }
    @media (max-width: 768px) {
      .search-item .flight-details .details {
        display: flex !important; }
        .search-item .flight-details .details .shortlist {
          left: 0;
          bottom: -44px; } }
    @media (max-width: 640px) {
      .search-item .flight-details:after {
        content: none; } }
  .search-item i {
    cursor: pointer; }
    .search-item i.icon-close {
      background: #C93E3E;
      padding: 15px;
      -webkit-border-radius: 100%;
      -moz-border-radius: 100%;
      -ms-border-radius: 100%;
      border-radius: 100%;
      color: white;
      font-size: 12px;
      margin-left: 13px;
      height: 40px;
      width: 40px;
      display: flex;
      display: -webkit-flex;
      -webkit-align-items: center;
      align-items: center;
      justify-content: center;
      -webkit-justify-content: center; }
  @media (max-width: 768px) {
    .search-item {
      flex-wrap: wrap;
      -webkit-flex-wrap: wrap;
      justify-content: flex-end;
      -webkit-justify-content: flex-end;
      margin-bottom: 34px; }
      .search-item i.icon-close {
        margin-top: 13px;
        height: 24px;
        width: 24px;
        display: flex;
        display: -webkit-flex;
        -webkit-align-items: center;
        align-items: center;
        justify-content: center;
        -webkit-justify-content: center;
        font-size: 12px; } }

@media (max-width: 780px) and (min-width: 640px) {
  .search-item .flight-details .start-time:after {
    content: none; }
  .legs:first-child {
    display: block !important; }
  .legs .legs {
    display: flex !important; }
    .legs .legs .markers, .legs .legs .splitter {
      display: block !important; } }

@media (max-width: 780px) {
  .legs .legs {
    min-width: 190px; }
  .search-item .details {
    flex-wrap: initial !important;
    -webkit-flex-wrap: initial !important; } }

@media (max-width: 640px) {
  .search-item .flight-details {
    padding: 0 0 !important; }
    .search-item .flight-details .search-item-cta {
      margin-top: 0; } }

@media (max-width: 560px) {
  .legs .legs {
    min-width: 85px; } }

@media (max-width: 450px) {
  .legs .legs {
    display: none !important; }
  .start-time:after {
    content: "\E822";
    font-family: fontello;
    position: absolute;
    top: calc(50% - 11px);
    left: 89%;
    font-size: 21px;
    font-weight: 800; } }

#btn-submit-shortlist {
  float: right;
  padding: 25px 47px;
  margin-top: 10px;
  font-size: 16px; }
  #btn-submit-shortlist.loader {
    width: auto; }

body.modal-open .my-lity-close {
  display: block;
  position: fixed !important;
  top: 25px !important;
  right: -11px !important;
  z-index: 999999; }

@media (max-width: 768px) {
  .lity-wrap .lity-container .lity-content .wrapper .modal-header .close-section {
    display: block !important; }
    .lity-wrap .lity-container .lity-content .wrapper .modal-header .close-section i {
      font-size: initial; } }

@media (max-width: 768px) {
  [id^="leg-details-"] {
    overflow-y: auto !important; }
  .sl-icon {
    display: none; }
  .sl-notification {
    width: 100%; } }

@media (min-width: 768px) and (max-width: 1180px) {
  .sl-notification {
    width: 85%; } }

.sl-notification {
  -webkit-display: flex;
  display: flex;
  background: #fff;
  margin: 0 auto 70px auto;
  width: 70%;
  min-height: 70px; }
  .sl-notification .sl-info {
    -webkit-flex: 1;
    flex: 1;
    padding: 10px 10px 0 10px;
    border-radius: 3px 0 0 3px;
    border-bottom: 3px solid #c0cdd1;
    width: 70%; }
    .sl-notification .sl-info .content-max {
      padding: 30px;
      text-align: left; }
  .sl-notification .sl-icon {
    padding: 15px 0 0 0;
    border-radius: 0 3px 3px 0;
    text-align: center;
    font-size: 32px;
    background-color: #59cd90;
    border-bottom: 3px solid;
    width: 30%;
    background-image: url("/images/icons/Shortlist_Intro_Icon.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 120px; }

.sl-form {
  margin: 30px 0 51px;
  padding: 35px;
  border-top: 40px solid #9767AB;
  border-radius: 30px;
  background: #F0F0F0;
  display: flex; }

.sl-brand {
  width: 100px;
  float: left;
  padding-top: 40px; }
  .sl-brand img {
    width: 100px; }
  @media (max-width: 768px) {
    .sl-brand {
      display: none; } }

.g-recaptcha {
  float: left;
  clear: both; }
  @media (max-width: 400px) {
    .g-recaptcha {
      transform: scale(0.7);
      -webkit-transform: scale(0.7);
      transform-origin: 0 0;
      -webkit-transform-origin: 0 0; } }

.enquiry-form input, .enquiry-form textarea, .enquiry-form select {
  border-top: none !important;
  border-left: none !important;
  border-right: none !important;
  border-bottom: 1px solid #BEBEBE !important;
  border-radius: 0px; }

.enquiry-heading {
  margin-bottom: 30px; }

.form-divider {
  border-top: 1px dotted #bdbdbd;
  margin-bottom: 30px; }

.shortlist .shortlist-item .search-item .flight-details .legs {
  min-width: 155px; }

.search-item .flight-details .start-time {
  min-width: 80px; }

body.modal-open .my-lity-close {
  padding: 0.2em 0.5em 0.1em 0.45em; }

@media (max-width: 380px) {
  .lity-wrap .lity-container .lity-content .wrapper .modal-header .grid-9 .search-item .start-time:after {
    display: block; }
  .lity-wrap .lity-container .lity-content .wrapper .modal-header .grid-9 .search-item .start-time span.mobile, .lity-wrap .lity-container .lity-content .wrapper .modal-header .grid-9 .search-item .end-time span.mobile {
    display: flex;
    display: -webkit-flex; }
  .lity-wrap .lity-container .lity-content .wrapper .modal-header .grid-9 .search-item .legs {
    display: none; } }

@media (max-width: 450px) {
  .shortlist .shortlist-item .search-item .flight-details .start-time:after {
    display: block; }
  .shortlist .shortlist-item .search-item .flight-details .start-time span.mobile, .shortlist .shortlist-item .search-item .flight-details .end-time span.mobile {
    display: flex;
    display: -webkit-flex; } }

@media (max-width: 640px) {
  .search-item .flight-details .start-time, .search-item .flight-details .end-time {
    min-height: 95px; }
  .shortlist .shortlist-item {
    padding: 15px; } }

@media (max-width: 780px) and (min-width: 640px) {
  .search-item .flight-details .start-time span.mobile, .search-item .flight-details .end-time span.mobile {
    display: none; } }

#makeenquiry {
  float: right;
  padding: 20px 30px; }
